[system]
firmware=s0.0.0.001
hard_version=h1.0.1
model=X10
ui_model=X10
language=en
broadcast_service=no
route=local
ip_assign=dhcp
ipaddr=192.168.1.101
netmask=255.255.255.0
gateway=192.168.1.1
dns1=114.114.114.114
dns2=8.8.8.8
enable_ntp=yes
ntpserver=pool.ntp.org
timezone=CST-8
tzname=Asia/Chongqing
location=**
access_type=1
music_auto_resume=no
sshd=no

[account_info_1]
server=
port=5060
username=
authuser=
domain=
passwd=
enable=no
reg_expires=180
transport=udp
autoanswer=yes
sip_autoanswer=yes
ringfile=ring.wav
nat_mode=disabled
stun_server=
stun_port=3478
nat_username=
nat_password=
keepalive=yes
keepalive_interval=30

[account_info_2]
server=
port=5060
username=
authuser=
domain=
passwd=
enable=no
reg_expires=180
transport=udp
autoanswer=yes
sip_autoanswer=yes
ringfile=ring.wav
nat_mode=disabled
stun_server=
stun_port=3478
nat_username=
nat_password=
keepalive=yes
keepalive_interval=30

[account_info_3]
server=
port=5060
username=
authuser=
domain=
passwd=
enable=no
reg_expires=180
transport=udp
autoanswer=yes
sip_autoanswer=yes
ringfile=ring.wav
nat_mode=disabled
stun_server=
stun_port=3478
nat_username=
nat_password=
keepalive=yes
keepalive_interval=30

[account_info_p2p]
username=
enable=no
auth=no
transport=udp
autoanswer=yes
sip_autoanswer=yes
ringfile=ring.wav

[sip_advance]
localport=5060
rtpstartport=10000
rtpendport=20000
rtptimeout=60
jbufftype=adaptive
echocancel=yes
anr=yes
agc=yes
agc_max_gain=30
agc_gate_threshold=-85
cng=no

[sip_function]
answer_local_beep=no
answer_local_beep_file=s_beep.wav
answer_local_beep_volume=90
answer_remote_beep=no
answer_remote_beep_file=s_beep.wav
answer_remote_beep_volume=90
hangup_beep=no
hangup_beep_file=e_beep.wav
hangup_beep_volume=90
second_call=hangup

[ptp]
enable=no
server=

[codec]
g722=yes
alaw=yes
ulaw=yes
opus=no

[intercom]
onekey_1_num=
onekey_1_line=auto
onekey_2_num=
onekey_2_line=auto
repress_1_cancel=no
repress_2_cancel=no
key_1_action=call
key_2_action=call
http_1_url=http://api.com/test1
http_2_url=http://api.com/test2
audio_1_file=alarm_tone1.wav
audio_2_file=alarm_tone2.wav
audio_1_repeat=3
audio_2_repeat=3
trigger_1_screen=no
trigger_1_id=
screen_1_duration=5
trigger_2_screen=no
trigger_2_id=
screen_2_duration=5

[relay_ctrl]
dtmf=no
dtmf_code=1*
call_state=no
state_info=incoming
type=On
mode=delay
duration=5

[multicast_player]
enable=no
network_caching=30
address1=rtp://@239.168.12.1:2000
name1=Background-Music
gpio1=Disabled
screen1=Disabled
address2=
name2=
gpio2=Disabled
screen2=Disabled
address3=
name3=
gpio3=Disabled
screen3=Disabled
address4=
name4=
gpio4=Disabled
screen4=Disabled
address5=
name5=
gpio5=Disabled
screen5=Disabled
address6=
name6=
gpio6=Disabled
screen6=Disabled
address7=
name7=
gpio7=Disabled
screen7=Disabled
address8=
name8=
gpio8=Disabled
screen8=Disabled
address9=
name9=
gpio9=Disabled
screen9=Disabled

[audio_collection]
enable=no
server=
username=
password=
name=

[call_action_url]
incoming_enable=no
incoming_url=
outgoing_enable=no
outgoing_url=
answered_enable=no
answered_url=
hangup_enable=no
hangup_url=

[relay_action_url]
on_enable=no
on_url=
off_enable=no
off_url=

[api]
auth_enable=yes
call_enable=no
relay_enable=no
player_enable=no
screen_enable=no

[secret]
ui_username=admin
ui_password=admin

[auto_privisioning]
mode=tftp
address=10.10.1.5
format=json

[upgrade]
reset_default=no
date=2021-05-24

[restart-timer]
enable=no
type=day
day=1
week=0
hour=2
minutes=0

[onvif]
enable=no
username=admin
password=admin
relay_mode=Monostable
relay_delaytime=3
relay_type=On
enable_mic=yes

[remote_cast]
remark=test
url=https://www.galaxynext.us/
remark_1=
url_1=
remark_2=
url_2=
remark_3=
url_3=
remark_4=
url_4=
remark_5=
url_5=
boot_remark=
boot_url=
